Expiry Canary

Author(s):



Expiry Canary will tell you if the certificate of the website you are visiting is about to expire. By default it gives 7 days warning for all sites, but you can configure the warning period and the sites it works on. It is expected to be useful to admins who want a backstop to their certificate renewal procedure, to prevent embarrassing accidents.

You can use the preference "extensions.canary.warningPeriod" to change the warning period in days (default 7), and set "extensions.canary.sites" to a space-separated list of sites or domains to restrict Expiry Canary to warning you on those sites only.

Download files:

expiry-canary-1.0.1-signed.1-signed.xpi
expiry-canary-1.1.1-signed.1-signed.xpi


This page is part of the LegacyCollector website.
Disclaimer: All material on this site is property of their respective owners and available under
open licenses to the best of our knowledge. If you are an author and would like anything removed,
then please write an e-mail to legacy [at] collector dot org.